/**
 * Use this file to conditionally override styles for devices.
 * If you adjust the media queries in the theme settings you should
 * adjust them here so they match.
 */


/* Smartphone portrait */

@media only screen and (max-width:320px) {
    .page-node-13425 #pompeii-background,
    .page-node-13426 #pompeii-background,
    .page-node-13424 #pompeii-background {
        margin-top: 40px;
    }
}


/* Smartphone landscape */

@media only screen and (min-width:321px) and (max-width:480px) {}


/* Tablet portrait */

@media only screen and (min-width:481px) and (max-width:768px) {}


/* Tablet landscape */

@media only screen and (min-width:769px) and (max-width:1024px) {}


/* Standard layout */

@media only screen and (min-width:1025px) {
    #header,
    #footer,
    .container,
    #mega-nav,
    #banner {
        /* width:960px; */
        width: 1040px;
    }
}

.ie6-8 #header,
.ie6-8 #footer,
.ie6-8 .container,
.ie6-8 #mega-nav,
.ie6-8 #banner {
    /* width:960px; */
    width: 1040px;
}

.ie6-8 .two-sidebars .content-inner {
    margin-left: 150px;
    margin-right: 286px;
}

.ie6-8 .sidebar-first .content-inner {
    margin-left: 150px;
    margin-right: 0;
}

.ie6-8 .sidebar-second .content-inner {
    margin-right: 286px;
    margin-left: 0;
}

.ie6-8 .region-sidebar-first {
    width: 150px;
    margin-left: -100%;
}

.ie6-8 .region-sidebar-second {
    width: 286px;
    margin-left: -286px;
    clear: none;
}